{
  "name": "devcamp-shop24h-backend",
  "version": "1.0.0",
  "description": "To make it easy for you to get started with GitLab, here's a list of recommended next steps.",
  "main": "app.js",
  "scripts": {
    "start": "nodemon app.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/devcamp120.j2223/exercise/hoanglx/shop24h-project/devcamp-shop24h-backend.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/devcamp120.j2223/exercise/hoanglx/shop24h-project/devcamp-shop24h-backend/issues"
  },
  "homepage": "https://gitlab.com/devcamp120.j2223/exercise/hoanglx/shop24h-project/devcamp-shop24h-backend#readme",
  "dependencies": {
    "cors": "^2.8.5",
    "express": "^4.18.1",
    "mongoose": "^6.5.0"
  }
}
